* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  background: #f7f7f7 !important;
}





.main-section{
  margin-top: 10%;
  display: flex;
  flex-direction:row;
  justify-content: space-between;

}

.main_card_section{
  width: 100%; 
  height: 250px;
  display: flex;
  box-shadow: 0 2.8px 2.2px rgb(0 0 0 / 5%), 0 2px 5.3px rgb(0 0 0 / 5%),
  0 2px 10px rgb(0 0 0 / 5%), 0 2px 1px rgb(0 0 0 / 5%),
  0 4px 3px rgb(0 0 0 / 5%), 0 10px 8px rgb(0 0 0 / 5%);
  background: #fff;
  flex-wrap: wrap;
  overflow: hidden;
  /* border-radius: 10px; */
  border-top-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
.main_card_section:hover{

box-shadow:0 2px 5px #ccc;

}
.card_text{
  width: 55%;
  text-justify:distribute;
}
.image_side{
  width: 45%;
  height: 250px;
  
  background-repeat: no-repeat;
  background-size: cover;

}
.card_text {
  font-size: 14px;
  padding: 10px 0 0 7px;

}

.card_text p {
  padding: 0 3px 0 7px;
}
.card_text h5 {
  margin-left: 8px !important;
}

.btn_group{
  display: flex;
  justify-content: space-between;
  justify-content: space-around;
  margin-top: 30px;
}
.btn_group button{
  border-radius: 5px;
  border: 1px solid #f3b43f;
  background: transparent;
  padding: 5px;
  color: #1e306e;
  font-weight: 400;
  font-size: 14px;
  text-transform: uppercase;
}
.btn_group button:hover{
  background: #f3b43f;
  border: none;
  border-bottom: 1px solid #1e306e;
  color: #fff;
}
.secondRow{
  margin-top: 20px;
}

.rent {
  position: absolute;
  top: 0;
  left: 14px;
  background: #f3b43f;
  padding: 5px 20px;
  border-top-left-radius: 15px;
  color: #fff;
  font-family: "lato", sans-serif;
  text-transform: uppercase;
  font-family: "lato", sans-serif;
  font-weight: 400;
  /* border-top-left-radius: 10px; */
}

.sell {
  position: absolute;
  top: 0;
  left: 14px;
  background: #16b68e;
  border-top-left-radius: 15px;
  padding: 5px 20px;
  color: #fff;
  font-family: "Lato", sans-serif;
  text-transform: uppercase;
  /* border-top-left-radius: 10px; */
}
.pagination {
 display: flex;
 justify-items: center;
 justify-content: center;
}
/* pagination */
.pagination .page-item a {
  width: 100px !important;
  height: 50px !important;
  text-align: center;
  padding: 15px;
  font-size: 18px;
  background: transparent !important;
  color: #1e306e !important;
  font-weight: 600 !important;
  background: #fff !important;
  border-radius: 10px;

}
.pagination .page-item a:hover {
  background: #ffa500 !important;
  box-shadow: none;
}
/* pagination */

/* Detail */
.DetailContent{
  margin-top: 90px !important;
}
.detailImage{
  
padding: 25px;
}
.imgdiv{
  width: 100%;
  height: 400px;
}
.mainImage{
  width: 100% !important;
  height: 100% !important;
  border: none;
  margin-bottom: 20px;
box-shadow: 3px 2px 5px 0px rgba(0,0,0,0.75);
-webkit-box-shadow: 3px 2px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 3px 2px 5px 0px rgba(0,0,0,0.75);
}
.small{
  width: 120px;
  height: 90px;
  margin-top: 5px;
  box-shadow: 3px 2px 5px 0px rgba(0,0,0,0.75);
-webkit-box-shadow: 3px 2px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 3px 2px 5px 0px rgba(0,0,0,0.75);
}
.smallImageMain{
  display: flex;
  justify-content: space-around;
  align-items: center;
  object-fit: cover;

  
}
.smallImage{
 width: 100%;
 height: 100%;
 
}
.texts{
  color: red;
}

.detailSection{
padding: 5px;

}
.detaiHeading{
  font-weight: 600;
  text-transform: capitalize;
  font-size: 18px;
  color: #1e306e;
}
.detailSection.hr{
border-bottom: 1px solid #1e306e;
}
.description{
  margin-top: 10px;

}
.activeUl{
  font-weight: 500 !important;
  font-size: 20px !important;
  color: #1e306e;
}
.descList{
  display: flex;
  margin: 20px 0 20px 0;
justify-content: space-between;
align-items:center; 


}

.descList li{
  margin-top: 10px;
  letter-spacing: 1px;
  font-size: 12px;
font-weight: 300;


}

.email{
  color:#a8babd;
}
.email:hover{
  color: white;
}
.descIcon{
  font-size: 50px;
  margin-right: 5px;
  width: 100%;
  padding: 10px 0 10px 0;
  color: #4a5788;
}
.descHeading{
  font-size: 20px;
  color: #4a5788;
}
/* media query */
@media  (max-width: 500px) {
  
  .descIcon {
    font-size: 30px;
    margin-right: 5px;
    width: 100%;
    padding: 10px 0 10px 0;
    color: #4a5788;
  }
    .descList{
      display: flex;
      margin: 20px 0 20px 0;
    justify-content: space-between;
    align-items:center; 
  
    
    
    }
    .mainImage{
      width: 100% !important;
      height: 100% !important;
      border: none;
      margin-bottom: 10px;
    box-shadow: 3px 2px 5px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 3px 2px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 3px 2px 5px 0px rgba(0,0,0,0.75);
    }
    .descHeading{
      font-size: 17px !important;
    
    }
    
    .descList li{
      margin-top: 10px;
      letter-spacing: 1px;
      font-size: 12px;
    font-weight: 300;

   margin: 10px 20px 0 0;
    
    
    
    }
  }
@media  (max-width: 1204px) {
  
.main-section{
  margin-top: 10%;
  display: flex;
  flex-direction:row;
  justify-content: space-between;

}
}
@media (max-width: 1200px) {
  
  .main-section{
    margin-top: 10%;
    display: flex;
    flex-direction:row;
    justify-content: space-between;
   
  }

}
@media (max-width: 1024px) {
  
  .main-section{
    margin-top: 10%;
    display: flex;
    flex-direction:row;
    justify-content: space-between;
  
  }
  }
  

  @media (max-width: 992px) {
  
    .main_card_section{
   margin-top: 20px;
    
    }
    .sell,.rent {
      position: absolute;
      top: 0px;
    }
    }
    @media (max-width: 375px) {
      .pagination .page-item a {
        width: 54px !important;
        height: 27px !important;
        text-align: center;
        padding-top: 5px;
        font-size: 9px;
        background: transparent !important;
        color: #1e306e !important;
        font-weight: 600 !important;
        background: #fff !important;
        border-radius: 10px;
      }    
      .sell,.rent {
        position: absolute;
        top: 0px;
      }  
      }
      @media (max-width: 768px) {
  
        
        .sell,.rent {
          position: absolute;
          top: 20px;
        }
        }
        .addclass{
        background-color: white;
        position: fixed !important;
        z-index: 999 !important;
        overflow-wrap: break-word;
        flex-wrap: wrap;
        width: 150px;
      
        }